<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
   "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <%= stylesheet_link_tag 'main' %>
        <%= #javascript_include_tag :defaults 
        %>
    </head>
    <body>
        <h6><%= link_to "Screenplayr", :controller => 'application', :action => 'index' %> :: by mats</h6>
        <%= yield %>
        <br/>
        <br/>
    </body>
</html>
